D4Science Infrastructure - Support #12831

delete accounts on GEMex
Nov 07, 2018 11:54 AM - Eugenio Trumpy

Status: Closed Start date: Nov 07, 2018
Priority: Normal Due date:

Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 0.00 hour
Infrastructure: Production

Description

Please delete the following account:

e Gestion Tecnica - gemex.gestion.tecnica @gmail.com
¢ Jimenez Esteban - ejimenez @unam.mx
¢ Conde Inge and.ingeborg @gmail.com

History

#1 - Nov 07, 2018 01:12 PM - Eugenio Trumpy

Please delete the following account:

e Gestion Tecnica - gemex.gestion.tecnica @gmail.com
¢ Jimenez Esteban - ejimenez @unam.mx

¢ Conde Inge and.ingeborg @gmail.com

® Bianco Katrin caterina.bianco86 @gmail.com

#2 - Nov 16, 2018 03:00 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Nov 16, 2018 03:06 PM - Massimiliano Assante
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
